
.space-40 {
	display:none;
}

.t-default p {
	font-size:13px;
	line-height: 1.8;
}
.t-default h2.search_list_title {
	font-size:18px;
}
.t-default a {
	color:#000000;
	text-decoration: none;
}
.t-default a:hover {
	color:#000000;
	text-decoration:underline;
}

.t-default .more_btn a {
	color:#ffffff;
}
.t-default .more_btn a:hover {
	color:#ffffff;
	text-decoration: none;;
}


html {
	height:auto;
	overflow:auto;
}
body {
	min-height:100%;
	overflow:auto;
}

@media only screen and (max-width: 767px) {

	body { 
		font-size:14px;
	}
	.t-default p {
		font-size:13px;
	}
		
	.t-default h2.search_list_title {
		font-size:20px;
	}
}
/*関連ページ空メッセージ*/
div[class*="empty-message"] {
	display: none;
}


#listgrid3col1 div[class*="empty-message"],
#listgrid1col1 div[class*="empty-message"] {
    display:block;
}
#listgrid1col1 div[class*="empty-message"] {
	font-size: 14px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}

.clear_area {
	clear: both;
}

.t-default #area1-wrapper {
	position: relative;
	display: block;
}

.t-default #area3-wrapper .container{padding: 0; max-width: 100%;}
.t-default .ible-area--item-mainimage{
	height: auto;
	background: none;
}
.t-default footer{margin: auto;}

.t-default p{margin-bottom: auto;}
.row{margin: auto;}
.t-default .content-area-left-wrapper.col-lg-9.col-md-8.col-sm-12 {padding-right: 0;}
.t-default .content-area-right-wrapper.col-lg-3.col-md-4.col-sm-12 {padding-left: 0;}

.t-default .container{
	width: 100%;
	padding: 0;
	margin-right: auto;
	margin-left: auto;
	/*max-width: calc(1120px + 3%);*/
}
#image3core{
	height: 190px;
	overflow: hidden;
}
.t-default .content-area-left-wrapper img{
	max-width: 100%;
	width: auto;
	height: auto;
	/* max-height: 190px; */
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.t-default .content-area-left-wrapper .catalog_area {
	width:230px;
	text-align: center;
}
.t-default .content-area-left-wrapper .catalog_area img {
	margin-left:0;
	max-width: 100%;
	height:auto;
	margin-bottom: 10px;
}

.t-default .content-area-left-wrapper .catalog_area a {
	color:#000000;
	text-decoration: none;
}

.t-default .content-area-left-wrapper .img_w_auto img {
	max-width: 100%;
	width: auto;
	height: auto;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.t-default .ible-list::after{
	content:"";
	display:table;
	clear:both;
}

@media only screen and (max-width: 767px) {
	.t-default .content-area-left-wrapper .catalog_area {
		margin-left:auto;
		margin-right: auto;
	}	
}

@media only screen and (max-width: 690px) {
	.t-default .container{padding: 0 2.5%;}
}

.t-default .ible-area--breadcrumb .ible-widget__breadcrumbs {
	width: 94%;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0;
	padding: 13px 0 0;
	font-size: 11px;
	line-height: 12px;
	text-align:left;
	background: none;
	color:#333333;
}

@media only screen and (max-width: 1024px) {
	.t-default .ible-area--breadcrumb .ible-widget__breadcrumbs {
		padding-top:7px;
	}
}

.t-default .ible-area--breadcrumb .ible-widget__breadcrumbs a {
	color:#666666;
	text-decoration: none;
}
.t-default .ible-area--breadcrumb .ible-widget__breadcrumbs a:hover {
	text-decoration: underline;
}


@media only screen and (max-width: 690px) {

	.t-default .ible-area--breadcrumb .ible-widget__breadcrumbs{
		font-size:10px;	
	}
}

@media only screen and (max-width: 767px) {
	.t-default .pager li.pager-item.current span {
		font-size: 100%;
	}
	.t-default .pager li.pager-item.current span:after {
		content:none;
	}
	.t-default .pager li.pager-item {
		display: inline-block;
	}
	.t-default .pager .pager-dot {
		display: inline-block;
	}
}

.t-default #area3.container{
	/*max-width: 1200px;*/
	/*width:95%;*/
	width:100%;
	height:100%;
}

.t-default .pager{
	text-align: left;
	font-size: 14px;
}
.t-default .pager.l-pager {
	text-align: right;
}
.t-default .pager small {
	font-size: 14px;
	letter-spacing: 0;
	
}

/*-----------------------------------------------------------------

select

-----------------------------------------------------------------*/
.t-default .form-control{
	outline:none;
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	vertical-align: middle;
	font-size: 12px;
	color: inherit;
	height: 35px;
	padding: 0 20px 0 5px;
	width:100%;
	box-shadow: none;
	background:#ffffff;
	border:none;
	border-radius: 6px;
}
.t-default select.form-control {
	background-image: url(../image/common/db_arr.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: contain;
	padding: 0 30px 0 5px;
}
.t-default #keyword1 .form-control {
	border-radius:0;
	border:none;
}
.t-default header .form-control {
	height:auto;
}
.t-default select.form-control[disabled] {
	background-color:#eeeeee;
}
.t-default .form-control option{
	background-color: #ffffff;
	color: #333333;
}
.t-default .form-control::-ms-expand {
	display: none;
}
.t-default .form-control:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #828c9a;
}
.t-default .db_select.ible-form__part {
	position:relative;
	/*margin-bottom: 4px;*/
}
.t-default .db_select.ible-widget__categoryselectbox{margin-bottom: 4px;}
.t-default .db_select::before {
	z-index: 1;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	font-family: FontAwesome;
	content: "\f107";
	line-height: 40px;
	width: 40px;
	color: #555555;
	pointer-events: none;
}
.t-default .form-control:focus {
	border: 1px solid rgba(148,223,214, 0.8);
	box-shadow: 0 0 0 1px rgba(148,223,214, 0.8);
	outline: 0 none;
}

.t-default .form-inline .form-control{
	width: calc((100% - 7em) / 2);
}
.t-default .form-inline span{padding: 0 4px;}

.t-default .ible-form__part{margin-bottom: auto;}

.t-default .ible-form__part.ible-form-part__select-box {
	margin-bottom: 15px;
}

.t-default .ible-form__part.m10 {
	margin-bottom:10px;
}

.t-default .ible-form-part__submit-button {
	margin-top: 15px;
	margin-left:auto;
	margin-right:auto;

}

/*-------------------------
side
---------------------------*/
.t-default #area6{line-height: 1.4;}
.t-default #area6 p {
	font-size: 13px;
}
.t-default .db_side_area{
	margin-bottom: 24px;
	padding: 0 16px 16px;
	background-color: #f5f5f5;
	border: 1px solid #dddddd;
}
.t-default .db_side_title p{
	text-align: center;
	font-size: 20px;
	background-color: #329BD2;
	color: #ffffff;
	padding: 12px 8px;
	font-weight: bold;
	margin: 0 16px 16px -16px;
	width: calc(100% + 32px);
}
.t-default .db_radio .radio-inline{width: calc(100% - 10px);}

.t-default .db_side_area.db_sidenav{
	padding: 0;
	background-color: transparent;
	border: none;
}
.t-default .db_sidenav .db_side_title p{
	width: 100%;
	margin: 0 0 2px 0;
}

/*-------------------------
side categorynav tree
---------------------------*/
.acobtn {
    cursor: pointer;
    height: 16px;
    position: absolute;
    right: 16px;
    top: 12px;
    width: 16px;
}
.t-default .db_categorynav li ul{display: none;}
.t-default .db_categorynav li{
	list-style: none;
	margin-top: 1px;
	position: relative;
}
.t-default .db_categorynav li a{
	display: block;

	padding: 10px 8px 10px 16px;
	background-color: #eeeeee;
	text-decoration: none;
}
.t-default .db_categorynav li a:hover{background-color: #cccccc;}

.t-default .db_categorynav li a::before{
	border-bottom: 2px solid #329BD2;
	border-left: 2px solid #329BD2;
	content: "";
	display: inline-block;
	height: 5px;
	margin-right: 7px;
	transform: rotate(-135deg);
	vertical-align: middle;
	width: 5px;
	}
.t-default .db_categorynav li li a{padding-left: 32px;}
.t-default .db_categorynav li li li a{padding-left: 40px;}



@media only screen and (max-width: 690px) {
	.t-default .item_list_ver01 .ible-grid__cell,
	.t-default .item_list_ver01 .ible-cell{width: 100%;}
	.t-default .item_list_ver01 .ible-grid__cell+.ible-grid__cell{margin-left: 0;margin-top: 24px;}
	.t-default .item_list_ver01 .ible-grid__cell+.ible-grid__cell,
	.t-default .item_list_ver01 .ible-cell+.ible-cell{margin-left: 0;margin-top: 24px;}
}
/*------------------------------------*/

/*------------------------------------*/
.ible-grid.col_l{
	float: left;
	width: 320px;
}
.ible-grid.col_r{
	float: right;
	width: calc(100% - 16px - 320px);
}

@media only screen and (max-width: 690px) {
	.ible-grid.col_l,
	.ible-grid.col_r{
		float: none;
		width: 100%;
	}
	.ible-grid.col_r{margin-top: 24px;}
}


/*------------------------------------*/

/*------------------------------------*/

/******----table逕ｨ---******/
.w5{width: 5%;}
.w10{width: 10%;}
.w15{width: 15%;}
.w20{width: 20%;}
.w25{width: 25%;}
.w30{width: 30%;}
.w35{width: 35%;}
.w40{width: 40%;}
.w45{width: 45%;}
.w50{width: 50%;}
.w55{width: 55%;}
.w60{width: 60%;}
.w65{width: 65%;}
.w70{width: 70%;}
.w75{width: 75%;}
.w80{width: 80%;}
.w85{width: 85%;}
.w90{width: 90%;}
.w95{width: 95%;}
.w100{width: 100%;}

.w5_pctab{width: 5%;}
.w10_pctab{width: 10%;}
.w15_pctab{width: 15%;}
.w20_pctab{width: 20%;}
.w25_pctab{width: 25%;}
.w30_pctab{width: 30%;}
.w35_pctab{width: 35%;}
.w40_pctab{width: 40%;}
.w45_pctab{width: 45%;}
.w50_pctab{width: 50%;}
.w55_pctab{width: 55%;}
.w60_pctab{width: 60%;}
.w65_pctab{width: 65%;}
.w70_pctab{width: 70%;}
.w75_pctab{width: 75%;}
.w80_pctab{width: 80%;}
.w85_pctab{width: 85%;}
.w90_pctab{width: 90%;}
.w95_pctab{width: 95%;}
.w100_pctab{width: 100%;}

@media only screen and (max-width: 690px) {
	.w5_pctab,.w10_pctab,.w15_pctab,.w20_pctab,.w25_pctab,
	.w30_pctab,.w35_pctab,.w40_pctab,.w45_pctab,.w50_pctab,
	.w55_pctab,.w60_pctab,.w65_pctab,.w70_pctab,.w75_pctab,
	.w80_pctab,.w85_pctab,.w90_pctab,.w95_pctab,.w100_pctab{width: 100%;}
}
/*------------------------------------*/

/******----header footer---******/
.t-default #area1-wrapper .container{
	max-width: 100%;
	padding: 0;
}
.t-default #area7-wrapper {
	background-color: transparent !important;
	display: none;
}
.t-default #area7-wrapper .container {
	max-width: 100%;
	padding: 0;
}

.t-default .mb{margin-bottom: 24px;}

.t-default .db_side_txt{
	font-weight: bold;
	margin-bottom: 4px;
}
/*------------------------------------*/


/******----item---******/
.t-default .item_catch p{
	font-size: 18px;
	font-weight: bold;
	margin-top:16px;
	margin-bottom: 16px;
	line-height: 1.4;
}

.t-default .bg_grey {
	background: #F5F5F5;
	padding:20px 10px 10px;
}
.t-default .bg_grey p {
	font-size:16px;
	font-weight:bold;
	color:#293A45;
	margin-bottom:12px;
}

/* footer */
/*-----------------------------------------------------------------*/
.t-default .ible-area--footer .l-footer {
	padding:0;
}

@media only screen and (max-width: 980px) {
	.footer_info_navi {
		font-size:14px;
	}
}

#area8-wrapper.ible-bgcolor-05 {
	background-color:#ffffff;
}
.t-default #area8.container {
	padding:0;
}
.t-default .ible-area--endfooter {
	padding:0;
	border-top:1px solid #DDDDDD;
}
.t-default .ible-area--endfooter .ible-grid__cell {
	padding:0;
	font-size:15px;
}

@media only screen and (max-width: 690px) {
	footer.template_c3 #footer_info small {
    	font-size: 2.8vw;
	}
}


/* common 調整 */
/****************************************************************/
#area2-wrapper {
	display:none;
}
#area4-wrapper {
    line-height: 1.4;
    position: relative;
}
@media only screen and (max-width: 1024px) {
	#area4-wrapper {
		margin-bottom: 35px;	
	}
}

@media only screen and (max-width: 690px) {
	#area4-wrapper {
		margin-bottom:30px;
	}
	
	#area4-wrapper li {
		font-size:11px;
	}
}

.t-default .ible-area--category-mainimage,
.t-default .ible-area--item-mainimage {
    position: relative;
	height:auto;
	background-image: none;
	background-color: #F3F3F3;
	margin-bottom: 60px;
	min-height: 1px;
}
.t-default .ible-area--category-mainimage::before,
.t-default .ible-area--item-mainimage::before {
	background-image: none;
}


.t-default .ible-area--category-mainimage h1,
.t-default .ible-area--item-mainimage h1 {
	color:#ffffff;
	font-size: 36px;
    font-weight: normal;
    letter-spacing: 0;
	text-align: center;
    position: relative;
}

.t-default .i-category-mainimage-title {
	margin:0;
	color:#ffffff;
	max-width: 980px;
	width:94%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 95px;
}
.t-default .i-category-mainimage-title h2 {
	font-size: 28px;
	line-height: 90px;
	color:#333333;
}

@media only screen and (max-width: 1024px) {

	.t-default .ible-area--category-mainimage,
	.t-default .ible-area--item-mainimage {
		width:100%;
		margin-bottom: 0;
	}
	.t-default .i-category-mainimage-title {
		height: 100px;
	}

}

@media only screen and (max-width: 690px) {

	.t-default .i-category-mainimage-title {
		display: flex;
	    align-items: center;
	}

	.t-default .i-category-mainimage-title h2 {
		font-size:22px;
	}
}

.t-default .content-area-wrapper.container {
	width: 94%;
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
	padding:0;
}
.t-default .content-area-left-wrapper.col-lg-9 {
	width:calc(100% - 290px);
	float:left;
}
.content-area-right-wrapper.col-lg-3 {
	 width:250px; 
	 float:right; 
}
.mdl-js .content-area-right-wrapper.col-lg-3 {
	display:block;
}


@media only screen and (max-width: 979px) {

	.t-default .content-area-left-wrapper.col-lg-9 {
		width:100%;
		float:none;
	}
	.content-area-right-wrapper.col-lg-3 {
		width:100%;
		float:none;
	}
	.t-default .content-area-wrapper .content-area-right-wrapper {
		margin-top:50px;
	}
}

#area5::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#area5.ible-area--itemdetail {
	font-size:16px;
}

@media only screen and (max-width: 690px) {

	#area5.ible-area--itemdetail {
		font-size:15px;
	}
}


.t-default #categorylistgrid3col1 .ible-list {
	display:flex;
	flex-wrap:wrap;
	margin-top: 40px;
}
.t-default #categorylistgrid3col1 .ible-list > .col-sm-4 {
	width:31%;
	margin-left:3.5%;
	float:none;
	height:auto !important;
}
.t-default #categorylistgrid3col1 .ible-list > .col-sm-4 a{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}
.t-default #categorylistgrid3col1 .ible-list > .col-sm-4 img{
    max-width: 340px;
    max-height: 200px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.t-default #categorylistgrid3col1 .ible-list > .col-sm-4:nth-child(3n+1) {
	margin-left:0;
}
.t-default .ible-grid__list-category .search-result-cell:nth-child(n+4) {
    margin-top: 0;
}
.t-default #categorylistgrid3col1 .ible-list a h2,
.t-default #categorylistgrid3col1 .ible-list a h3 {
	font-size:16px;
	font-weight:bold;
	color:#0075C2;
	padding:12px 5px 12px 15px;
	position:relative;
}
.t-default #categorylistgrid3col1 .ible-list a {
	color:#0075C2;
}
.t-default #categorylistgrid3col1 .ible-list a:hover {
	text-decoration:underline;
}

.t-default #categorylistgrid3col1 .ible-list .ible-part__paragraph {
	padding:0 15px 15px;
}

.t-default #categorylistgrid3col1 .ible-list .bl-hover a h2,
.t-default #categorylistgrid3col1 .ible-list .bl-hover a h3 {
	color:#0075C2;

}
.t-default #categorylistgrid3col1 .ible-list a h2::before,
.t-default #categorylistgrid3col1 .ible-list a h3::before {
	content:"";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 9px;
	border-color: transparent transparent transparent #0075C2;
	position: absolute;
	left:0;
	top:20px;
}
.t-default #categorylistgrid3col1 .ible-list .bl-hover img {
	opacity:0.7;
}

@media only screen and (max-width: 991px) {
	.t-default .ible-grid__list-category .search-result-cell:nth-child(n+4) {
    	margin-top: 0 !important;
	}
}

@media only screen and (max-width: 991px) {

	.t-default .ible-grid__list-category .search-result-cell {
    	margin-top: 0 !important;
	}

}


@media only screen and (max-width: 767px) {
	.t-default #categorylistgrid3col1 .ible-list a h2,
	.t-default #categorylistgrid3col1 .ible-list a h3 {
		font-size:15px;
	}
	.t-default #categorylistgrid3col1 .ible-list > .col-sm-4 {
		width:48.5%;
		margin-left:3%;
	}
	.t-default #categorylistgrid3col1 .ible-list > .col-sm-4:nth-child(3n+1) {
		margin-left:3%;
	}
	.t-default #categorylistgrid3col1 .ible-list > .col-sm-4:nth-child(odd) {
		margin-left:0;
	}
	.t-default .ible-grid__list-category .search-result-cell:nth-child(n+3) {
    	margin-top: 0 !important;
	}
}


@media only screen and (max-width: 480px) {

	.t-default #categorylistgrid3col1 .ible-list {
		flex-direction:column;

	}

	.t-default #categorylistgrid3col1 .ible-list > .col-sm-4 {
		width:100%;
		margin-left:0;
	}
	.t-default #categorylistgrid3col1 .ible-list > .col-sm-4:nth-child(3n+1) {
		margin-left:0;
	}
	.t-default .ible-grid__list-category .search-result-cell:nth-child(n+3) {
    	margin-top: 0 !important;
	}
}

/* categorylistgrid4col1 */
/*-----------------------------------------------*/
.t-default #categorylistgrid4col1 .ible-list {
	display: flex;
	flex-wrap:wrap;
}
.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3 {
	width: 23.8%;
	margin-left: 1.6%;
	margin-bottom: 30px;
	transition: all 0.2s;
	color: #666666;
	height: auto !important;
}
.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3.bl-hover {
	opacity:0.7;
}
.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3:nth-child(4n+1) {
	margin-left:0;
}
.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3 .ible-part__image {
	margin-bottom:12px;
}
.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3 a h2 {
	font-size: 16px;
	line-height: 1.4;
	color: #1b394c;
	padding-left: 18px;
	position: relative;
	margin-bottom: 5px;
}
.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3 a:hover {
	text-decoration:none;
}
.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3 a h2::before {
	content: '';
	width: 7px;
	height: 7px;
	border: 0px;
	border-width: 2px 2px 0 0;
	border-color: #1b394c;
	border-style: solid;
	transform: rotate(45deg);
	transition: all .2s ease-in 0s;
	position: absolute;
	left: 0;
	top: 6px;
}

@media only screen and (max-width: 800px) {

	.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3 {
		width: 47.5%;
		margin-left: 5%;
	}
	.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3:nth-child(4n+1) {
		margin-left:5%;
	}
	.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3:nth-child(odd) {
		margin-left:0;
	}
}

@media only screen and (max-width: 450px) {

	.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3 {
		width: 100%;
		margin-left: 0;
	}
	.t-default #categorylistgrid4col1 .ible-list > .ible-cell.col-sm-3:nth-child(4n+1) {
		margin-left:0;
	}

}

/* item list page */
/*-----------------------------------------------*/
.t-default #listgrid3col1 .ible-list {
	display:flex;
	flex-wrap:wrap;

}
.t-default #listgrid3col1 .ible-list > .col-sm-4 {
	width: 32%;
	margin-left: 2%;
	float: none;
	height: auto !important;
	transition:all 0.2s;
	position:relative;
	margin-bottom:50px;
}
.t-default #listgrid3col1 .ible-list > .col-sm-4:nth-child(3n+1) {
	margin-left:0;
}

.t-default #listgrid3col1 .ible-list .ible-part__image {
	border:1px solid #707070;
	height:180px;
	width:100%;
	display:flex;
	justify-content: center;
	align-items: center;
	margin-bottom:10px;
}
.t-default #listgrid3col1 .ible-list .ible-part__image a {
	display:block;
	max-height:120px;
	max-width:100%;
	
}

.t-default #listgrid3col1 .ible-list .ible-part__image img {
	max-height:120px;
	max-width:100%;
}

.t-default #listgrid3col1 .ible-list .ible-part__heading {
	margin-bottom:10px;
}

.t-default #listgrid3col1 .ible-list > .col-sm-4 .ible-part__paragraph {
	float:right;
	width:60%;
	height:auto !important;
	line-height:1.4;
	color:#666666;
}


@media only screen and (max-width: 1023px) {

	.t-default #listgrid3col1 .ible-list > .col-sm-4 {
		width: 47.5%;
		margin-left: 5%;
	}
	.t-default #listgrid3col1 .ible-list > .col-sm-4:nth-child(3n+1) {
		margin-left:5%;
	}
	.t-default #listgrid3col1 .ible-list > .col-sm-4:nth-child(odd) {
		margin-left:0;
	}
}

@media only screen and (max-width: 690px) {
	.t-default #listgrid3col1 .ible-list {
		display:block;
	}
	.t-default #listgrid3col1 .ible-list > .col-sm-4 {
		width: 100%;
		margin-left: 0;
		margin-bottom:40px;
	}
	.t-default #listgrid3col1 .ible-list > .col-sm-4:nth-child(3n+1) {
		margin-left:0;
	}

}


.t-default #listgrid1col1 .ible-list {
	margin-bottom:30px;
}
.t-default .box-border {
	padding:0;
}
.t-default .ible-grid__list-item .search-result-cell > .ible-block--image {
    width: 205px !important;
	display: none !important;
}
.t-default .ible-grid__list-item .search-result-cell > .ible-block--image .ible-part__core {
	/*height: 246px;*/
    position:relative;
	width:100%;
}
.t-default .content-area-left-wrapper .search-result-cell > .ible-block--image .ible-part__core img {
    max-width: 100%;
    width: auto;
    height: auto;
    /*max-height: 246px;*/
	display:block;
	/*position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:auto;
	margin:auto;
	*/
}

@media only screen and (max-width: 767px) {
	.t-default .ible-grid__list-item .search-result-cell > .ible-block--image {
    	width: auto !important;
		max-width:100%;
		margin-bottom:15px;
	}
	.t-default .ible-grid__list-item .search-result-cell > .ible-block--image .ible-part__core {
		height: auto;
	}
	.t-default .content-area-left-wrapper .search-result-cell > .ible-block--image .ible-part__core img {
		position:relative;
	}
}

/* pager */
/*--------------------------------------------------*/
.pager a {
	color:#333333;
}
.pager li.current > span {
	background: #53A1D1;
	color:#ffffff;
	border:none;
}
.pager li > a, .pager li > span {
		padding: 4px 6px;
}
.pager span.pager-dot {
	background: #ffffff;
	color:#53A1D1;
}
.t-default .pager li a {
	border:none;
	color:#53A1D1;
}
.t-default .pager li a:hover {
	background: #53A1D1;
	color:#ffffff;
}
.t-default .pager li.next a,
.t-default .pager li.previous a {
	background: #53A1D1;
	color:#ffffff;
}
.t-default .pager li.next a:hover,
.t-default .pager li.previous a:hover {
	opacity:0.7;
}

@media only screen and (max-width: 767px) {

	.t-default .pager {
		position:relative;
		width: 100%;
	}
	.t-default .pager li.pager-item.current {

	}
	.t-default .pager li.previous {
		float:none;
		display:block;
		margin:0 10px 0 0;
	}
	.t-default .pager li.next {
		float:none;
		display:block;
		margin:0 0 0 10px;
	}
}

/* item detail page */
/*----------------------------------------------------------------*/
#area5::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.t-default h2.db_subtitle02 {
	font-size:24px;
	font-style:oblique;
	line-height:1.5;
	font-weight:bold;
	border-bottom:2px solid #cccccc;
	padding:10px 0 10px 20px;
	margin-bottom: 30px;
	position: relative;
}

.t-default h2.db_subtitle02::before {
	content:"";
	width:6px;
	height:70%;
	background: #4274ba;
	position:absolute;
	left:0;
	top:15%;
}

.t-default h2.db_subtitle02b {
	font-size:20px;
	line-height:1.5;
	font-weight:bold;
	background: #003E6E;
	color:#ffffff;
	dislay:block;
	padding:15px 10px;
	margin-bottom:30px;
}
.free_box {
	clear:both;
	padding-top:60px;
}

.free_contents {
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
}

.t-default .content-area-left-wrapper .free_contents .free_img01 img {
	margin-left:0;
}

.t-default .content-area-left-wrapper .free_contents .free_img02 {
	background:#f9f9f9;
}

.free_box_txt {
	margin-top:20px;
}

.free_box_col2 {
	display:flex;
	justify-content: space-between;
}
.free_box_col2_img {
	width:33%;
}
.free_box_col2_txt {
	width:65%;
}


@media only screen and (max-width: 690px) {


	.t-default h2.db_subtitle02 {
		font-size:20px;
		padding:7px 0 7px 15px;
		margin-bottom: 20px;
	}
	.t-default h2.db_subtitle02b {
		font-size:18px;
		padding:8px 3%;
		margin-bottom:15px;
	}
	.free_box {
		padding-top:30px;
	}
}

@media only screen and (max-width: 480px) {
	.free_box_col2 {
		flex-direction:column;
	}
	.free_box_col2_img {
		width:100%;
	}
	.t-default .free_box_col2_img img {
		width:auto;
		max-width:100%;
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
	.free_box_col2_txt {
		width:100%;
		margin-top:15px;
	}
}

.db_asterisk {
	color:#005DA4;
	text-align: right;
	font-weight:bold;
}


/* related list */
/*----------------------------------------------------*/

.t-default h2.relate_title {
	font-size:24px;
	padding-bottom:20px;
}

#relatedlistgrid3col1 .ible-part__image,
#relatedlistgrid4col1 .ible-part__image,
#relatedlistgrid4col2 .ible-part__image,
#relatedlistgrid4col3 .ible-part__image,
#relatedlistgrid4col4 .ible-part__image {
	margin-bottom:15px;
	height:190px;
	position:relative;
	border:1px solid #000000;
	overflow: hidden;

}
.t-default #relatedlistgrid3col1 h3,
.t-default #relatedlistgrid4col1 h3,
.t-default #relatedlistgrid4col2 h3,
.t-default #relatedlistgrid4col3 h3,
.t-default #relatedlistgrid4col4 h3 {
	font-weight:bold;
	font-size:16px;
	letter-spacing: 0;
	text-align: left;
	color:#333333;
	line-height:1.2;
	position:relative;
	letter-spacing: 0;
}


.t-default #relatedlistgrid4col1 .bl-hover,
.t-default #relatedlistgrid4col2 .bl-hover,
.t-default #relatedlistgrid4col3 .bl-hover,
.t-default #relatedlistgrid4col4 .bl-hover {
	box-shadow: none;
}

.t-default #relatedlistgrid3col1 .bl-hover h3,
.t-default #relatedlistgrid4col1 .bl-hover h3,
.t-default #relatedlistgrid4col2 .bl-hover h3,
.t-default #relatedlistgrid4col3 .bl-hover h3,
.t-default #relatedlistgrid4col4 .bl-hover h3 {
	color:#4274ba;
}
#relatedlistgrid3col1 .ible-cell,
#relatedlistgrid4col1 .ible-cell,
#relatedlistgrid4col2 .ible-cell,
#relatedlistgrid4col3 .ible-cell,
#relatedlistgrid4col4 .ible-cell {
	height:auto !important;
	padding-bottom:12px;
	margin:0;
}
#relatedlistgrid3col1 .ible-cell .ible-part__image .ible-part__core {
	height:100%;
	width:200%;
	left:-50%;
	position:absolute;

}
#relatedlistgrid4col1 .ible-cell .ible-part__image .ible-part__core,
#relatedlistgrid4col2 .ible-cell .ible-part__image .ible-part__core,
#relatedlistgrid4col3 .ible-cell .ible-part__image .ible-part__core,
#relatedlistgrid4col4 .ible-cell .ible-part__image .ible-part__core {
	height:100%;
	position:relative;

}
#relatedlistgrid3col1 .ible-cell .ible-part__image .ible-part__core img {
	width:auto;
	max-width:50%;
	height:auto;
	max-height:80%;
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	top:0;
	bottom:0;
}
#relatedlistgrid4col1 .ible-cell .ible-part__image .ible-part__core img,
#relatedlistgrid4col2 .ible-cell .ible-part__image .ible-part__core img,
#relatedlistgrid4col3 .ible-cell .ible-part__image .ible-part__core img,
#relatedlistgrid4col4 .ible-cell .ible-part__image .ible-part__core img {
	max-width:calc(100% - 20px);
	width:auto;
	height:auto;
	max-height:170px;
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	top:0;
	bottom:0;
}

@media only screen and (max-width: 1120px) {

	#relatedlistgrid3col1,
	#relatedlistgrid4col1,
	#relatedlistgrid4col2,
	#relatedlistgrid4col3,
	#relatedlistgrid4col4 {
		width:94%;
	}
}

@media only screen and (max-width: 991px) {
	.t-default .ible-grid__list-related .ible-cell {
		margin-top:0;
	}
}

@media only screen and (max-width: 767px) {
	.t-default #relatedlistgrid3col1 h3,
	.t-default #relatedlistgrid4col1 h3,
	.t-default #relatedlistgrid4col2 h3,
	.t-default #relatedlistgrid4col3 h3,
	.t-default #relatedlistgrid4col4 h3 {
		font-size: 15px;
	}
}

.t-default .ible-form__part.m20 {
	margin-bottom:20px;
}

.btn-primary.btn {
	width: 100%;
	max-width:200px;
	height: 35px;
	color: #FFF !important;
	padding: 0 !important;
	text-align: center;
	-webkit-appearance: none;
	border-radius: 3px;
	border: solid 1px #0C7BBE;
	background-color: #0C7BBE;
	cursor: pointer;
	margin-left:auto;
	margin-right:auto;
	display: block;
	
}

.btn-primary.btn.search_btn {
	height:auto;
}

@media only screen and (max-width: 690px) {
	.btn-primary.btn.search_btn {
		height:36px;
	}
}

.btn-primary.btn:hover {
	opacity;0.7;
}

.checkbox-inline input[type="checkbox"] {
	margin-top:0;
	bottom:2px;
}


.t-default .ible-area--endfooter {
	color:#000000;
}

.asterisk {
	margin-top:10px;
}

.t-default .asterisk p {
	font-size:12px;
}

.t-default .ible-area--endfooter p.m40 {
	margin-bottom:40px;
}

.t-default p.fs120 {
	font-size:120%;
}

.t-default .CVArea .telarea p {
	font-size:12px;
}



@media only screen and (max-width: 690px) {

	.t-default p.fs120 {
		font-size:100%;
	}
	.t-default .ible-area--endfooter p.m20_sp {
		margin-bottom:20px;
	}
}



#categorybox1 .ible-form-part__keyword {
	margin:10px 13px 25px;
}

.ible-form-part__check-box {
	margin-left:13px;
}

input[type="checkbox"] {
    display: block;
}

.t-default .ible-grid__list-item .search-result-cell > .ible-block--head-paragraph {
	width:100%;
	margin-left: 0;
}


.t-default h2.db_subtitle03, 
.t-default h3.db_subtitle03 {
	font-size:24px;
	font-weight: bold;
	padding-left:15px;
	position: relative;
	margin-bottom:20px;
	border-left:3px solid #FF8900;
}

.free_box {
    clear: both;
    padding-top: 50px;
	font-size:14px;
}
.free_title {
	float:left;
	width:calc(100% - 320px - 20px);
}
.free_text {
	font-size:14px;
}
.free_img01 {
	float:right;
	width:320px;
	text-align: center;
	margin-left:20px;
	margin-bottom:10px;
}
.free_img01 img {
	max-width:100%;
	height:auto;
}
.free_txt01 {
	font-size:14px;
}


@media only screen and (max-width: 690px) {

	.db_component {
		padding-top:10px;
	}
	.db_spec th {
		font-size:13px;
		width:100%;
		display:block;
		padding:10px 3%;
	}
	.db_spec td {
		font-size:13px;
		width:100%;
		display:block;
		padding:10px 3%;
	}
	.t-default h2.db_subtitle03, 
	.t-default h3.db_subtitle03 {
		font-size:18px;
		padding-left:10px;
		margin-bottom:15px;
	}
	.free_box {
		padding-top:30px;	
	}
	.free_title {
		width:100%;
		float:none;
	}
	.free_img01 {
		float:none;
		width:100%;
		margin-left:0;
		margin-bottom:15px;
	}
}


#categorybox1 {
	padding-bottom:0;
}

.t-default .ible-grid__list-item .search-result-cell {
	height:auto !important;
	margin-bottom:0;
}


@media only screen and (max-width: 690px) {

	.t-default .ible-grid__list-item .search-result-cell {
		margin-bottom:0;
	}
}

.display_none {
	display:none !important;
}

.t-default .ible-area--footer a {
	color:#333333;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{padding-left:0; padding-right:0;}


.t-default h2.common_title_01 {
	font-size: 28px;
	margin-bottom: 50px;
}
@media only screen and (max-width: 767px) {
	.t-default h2.common_title_01 {
		font-size: 20px;
		margin-bottom: 30px;
	}
}
.t-default .ible-grid__list-item .search-result-cell > .ible-block--head-paragraph {
	display: flex;
	width:100%;
}

.t-default .ible-grid__list-item .search-result-cell > .ible-block--head-paragraph a {
	color:#000000;
}

.t-default .ible-grid__list-item .search-result-cell > .ible-block--head-paragraph > div {
	background: #EEF1F5;
    border:1px solid #ffffff;
	font-size: 13px;
	padding:5px;
	display: flex !important;
	align-items: center;
}

.t-default .ible-grid__list-item .search-result-cell > .ible-block--head-paragraph > div > div {
	width: 100%;
}

@media only screen and (max-width: 690px) {
	.t-default .ible-grid__list-item .search-result-cell > .ible-block--head-paragraph > div > div {
		word-break: break-all;
	}
}


.t-default .item_list_head .col-sm-12 > div:first-child {
	display: flex;
}

.item_list_head {
	display: none;
}
.ible-pager + .scroll .item_list_head {
	display: block;
}

@media only screen and (max-width: 690px) {
	.ible-pager + .scroll {
		width: 100%;
		overflow-x: scroll;
	}
	.ible-pager + .scroll .ible-list {
		width: 690px;
	}
}

.t-default .ible-grid__list-item .search-result-cell > .ible-block--head-paragraph > div:first-child {
    width: 12%;
	background: #E1EDF7;
	text-align: center;
	font-weight: bold;
}
.t-default .ible-grid__list-item .search-result-cell > .ible-block--head-paragraph > div:nth-child(2) {
	width: 25%;
background: #E1EDF7;
text-align: center;
font-weight: bold;
}
.t-default .ible-grid__list-item .search-result-cell > .ible-block--head-paragraph > div:nth-child(3) {
        width: calc(63% - 70px);
	background: #F9F9F9;
}
.t-default .ible-grid__list-item .search-result-cell > .ible-block--head-paragraph > div:nth-child(4) {
    width: 70px;
	background: #F9F9F9;
	text-align: center;
}	


.clear {
	clear:both;
}
.t-default .m10 {
	margin-bottom: 10px;
}
.t-default .m20 {
	margin-bottom: 20px;
}
/*
.gnavi_area {
	border-top:1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}
*/
.t-default #header p.logo_txt {
	margin-bottom: 0;
	line-height: 1.3;
}
.t-default #keywords1 {
	height: 24px;
	width:190px;
}
@media only screen and (max-width: 1024px) {
	.t-default #keywords1 {
		width:160px;
		height: 35px;
	}
	.t-default .drawer-hamburger {
		width:4rem;
	}
}

.t-default #header h1 {
	line-height: 2;
	margin-bottom: 2px;
}
@media only screen and (max-width: 1024px) {
	.t-default #header h1 {
		line-height: 11px;
	}
}

.t-default .menu > li a {
	font-size: 13px;
}
.t-default .menu > li > a:hover,
.t-default .menu > li:hover > a {
	color:#ffffff !important;
}

@media only screen and (min-width: 1025px) {
	.fixed_side {
		width:250px;
		right:0;
		opacity:1;
	}
	.fixed_side .close {
		right: 0;
		top:-26px;
		opacity:1;
	}
	.link_btn_area li a {
		line-height: 1.6;
		padding:8px 6px 6px;
	}
	.link_btn_area li a::after {
		top:10px;
	}
	.link_btn_area .num::before {
		top:0;
	}
	.t-default .ible-area--endfooter .link_btn_area p.num {
		margin-top:20px;
		line-height:1;
	}
	.t-default .ible-area--endfooter p.desc {
		margin-top:4px;
		line-height: 1.6;
	}
	#topcontrol.bottom {
		bottom: 24px !important;
	}
	.t-default .link_btn_area li a:hover {
		color:#ffffff;
		text-decoration: none;
	}
}

.t-default .cv_btn a:hover {
	text-decoration: none;
}
.t-default h3.solve_box_title02 {
	font-size: 25px;
	margin-top:0;
}

@media only screen and (max-width: 690px) {
	.t-default h3.solve_box_title02 {
		font-size: 16px;
	}
}

.search_area.row {
	margin-bottom: 40px;
}
.search_area.row.m0 {
	margin-bottom: 0;
}


.search_area .ible-grid__cell {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.search_area .ible-grid__cell .list {
	width: 49%;
}
.search_area .ible-grid__cell .top_submit_btn {
	width:100%;
}
.t-default h4.subtitle04 {
	font-size: 14px;
}

@media only screen and (max-width: 437px) {
	.search_area .ible-grid__cell .list {
		width: 100%;
	}
}

.list_table_head {
	display: flex;
}
.list_table_head > div {
	border:1px solid #ffffff;
	background: #54A2D1;
	color:#ffffff;
	font-weight: bold;
    text-align: center;
    vertical-align: middle;
	padding: 5px;
}
.list_table_head > div:first-child {
	width: 12%;
}
.list_table_head > div:nth-child(2) {
	width: 25%;
}
.list_table_head > div:nth-child(3) {
	width: calc(63% - 70px);
}
.list_table_head > div:nth-child(4) {
	width: 70px;
}
.t-default h3.cv_title01 {
	font-size: 22px;
	line-height: 1;
}
.new_cv_box ul li {
	font-size: 13px;	
}
.box_list_link_in li {
	-ms-flex: 0 1 50%;
    flex: 0 1 50%;
}
.t-default h3.cv_title02 {
	font-size: 20px;
}
.t-default h4.cv_title03 {
	font-size: 15px;
}
.cv_btn a {
	width:100%;
}
.new_cv_box .tel_box li {
	height:auto;
}
.t-default .new_cv_box .list_link a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 690px) {
	.t-default h3.cv_title01 {
		font-size: 18px;
	}
}

.in_stock_title {
	position: relative;
}
.in_stock_title .update_date {
	position: absolute !important;
	right:0;
	top:1em !important;
}

@media only screen and (max-width: 560px) {
	.in_stock_title .update_date {
		top:1.3em !important;
	}
}

.t-default #relatedlistgrid1col1-noslick.ible-grid__list-related .search-result-cell > .ible-block--head-paragraph {
	width: 100%;
	margin-left: 0;
}
.t-default #relatedlistgrid1col1-noslick.ible-grid__list-related .ible-list > .ible-cell + .ible-cell {
	margin-top: 30px;
}

#header-fixed {
	width: 100%;
}